
body {
    font-family: 'PT Sans', sans-serif !important;
    overflow-x: hidden !important;
}

/*        @font-face {
            font-family: Diassy;
            src: url('../themes/diassy/assets/fonts/Diassy43f1.eot') format('eot');
        }*/

.logo {
    display: inline-block;
    float: left;
    margin-right: 30px;
}

.logo a {
    padding: 0 !important;
    width: 225px !important;
}

.diassy-nav.main-menu {
    margin-top: 31px;
    margin-bottom: 0 !important;
}
.header-control-menu.diassy-nav {
    margin-bottom: 0 !important;
}
.sec_bottom{
    margin-bottom: 20px;
}
.main-header {
    position: relative;
}

.header-control.right {
    float: right;
    position: absolute;
    right: 0;
}

.list_menu a:after {
    width: 0 !Important;
}

.diassy-nav.main-menu > .menu-item > a {
    color: #fff !important;
    font-size: 13px;
}

.header {
    background-color: #213f5f;
    color: #fff;
}

.sticky-wrapper.is-sticky .header-sticky {
    background-color: #213f5f !important;
}

.header-control-menu > li > a {
    color: #fff;
    font-size: 13px;
    font-weight: 600;
    text-transform: uppercase;
}

.header-control-menu > li > a:after {
    background-color: #ffffff;
}

.page-id-15 .site-content {
    padding-top: 0 !important;
}

img.header_icon {
    width: 23px;
}

span.material-icons {
    position: absolute;
    top: 11px;
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto;
    vertical-align: middle;
}

.product-item .product-inner .product-thumb.images .buttons.group-buttons a:after {
    background-color: transparent;
}

.product-item .product-inner .product-thumb.images .buttons.group-buttons a:before, .summary .diassy-add-to-wishlist-btn a:before {
    content: none !important;
}

ol.breadcrumb {
    background-color: transparent;
    text-align: center;
    display: inline-flex;
}

.mfp-close:before {
    content: "\f00d";
    font: normal normal normal 14px/1 FontAwesome;
}

/*            .logo ._rw {
                width: 190px;
                position: absolute;
                top: 48px;
                left: 0;
                right: 0;
                margin: auto;
                overflow: hidden;
                z-index: 9;
            }*/
.sticky-wrapper.is-sticky .logo ._rw {
    position: initial;
}

img.footer_logo {
    max-width: 200px;
    margin: auto;
    max-width: 150px !important;
}

.footer.dark {
    background-color: #213f5f !important;
}

.footer.dark, .footer.dark a {
    color: #ffffff;
}

@media (min-width: 1100px) {
    .diassy-nav.main-menu {
        min-width: 950px;
    }
}

@media (max-width: 1200px) {
    .header-mobile-responsive {
        display: block;
        position: absolute;
        top: 0;
        z-index: 9999;
    }

    .sticky-wrapper {
        display: block;
    }

    .logo img._rw {
        width: 160px;
        top: 22px;
    }

    .close-menu.js-drawer-close {
        height: 44px;
    }
}

@media (max-width: 768px) {
    .wpb_single_image.vc_align_left {
        text-align: center;
    }

    img.footer_logo {
        max-width: 200px;
        margin: auto;
        max-width: 150px !important;
    }

    .mobile-nav-tabs .nav-link.active.show .img_active {
        display: block;
        position: relative;
        top: 15px;
        float: left;
    }

    .mobile-nav-tabs .nav-link .img_active {
        display: none;
    }

    .mobile-nav-tabs .nav-link.active.show .img_tab {
        display: none;
    }
}

.vc_custom_1561706718975 {
    margin-bottom: 40px;
}

.tab-head.clearfix {
    position: absolute;
    top: -80px;
    left: 0;
    right: 0;
    z-index: 99;
}

.vc_custom_1561688481067 {
    margin-bottom: 30px;
}
.diassy-tab .tab-head .tab-links a{
    display: inline-block;
    font-size: 18px;
    min-width: 159px;
    height: 51px;
    line-height: 49px;
    border: 0px solid #000 !important;
    color: #fff;
    font-weight: 400;
    padding: 0 15px;
    transition: all .25s linear 0s;
    -webkit-transition: all .25s linear 0s;
    -o-transition: all .25s linear 0s;
}
.diassy-tab .tab-head .tab-links li.active a:hover{
    background-color: #f44338;
}

.diassy-tab .tab-head .tab-link li, .diassy-tab .tab-head .tab-links li {
    display: inline-block;
    background-color: #f44338;
}

.diassy-tab .tab-head .tab-link li a {
    color: #fff;
    border: 0;
}

.diassy-tab .tab-head .tab-link li.active a,.diassy-tab .tab-head .tab-links li.active a, .diassy-tab .panel-heading.active a, .diassy-tab .panel-heading:hover a, .diassy-tab .tab-head .tab-link li:hover a,  .diassy-tab .tab-head .tab-links li:hover a {
    background-color: rgba(33, 63, 95);
    color: #fff;
}

.diassy-tab .tab-head .tab-link a, .diassy-tab .tab-head .tab-links a, .diassy-tab .panel-heading a {
    border: 1px solid #213f5f;
    /*    color: #fff;*/
}

@media (max-width: 991px) {
    .vc_custom_1561687182862 {
        margin-top: 0px !important;
    }
}

dl, ol, ul {
    margin-top: 0;
    margin-bottom: 2rem !important;
}

.active-size {
    color: #fff !important;
    background-color: #232529;
}

.active_gender {
    color: #fb5858 !important;
}

.deactive {
    pointer-events: none;
    background: #cccccc;
}

#error_cart {
    color: #fb5858;
}

#success_cart {
    color: #28a745;
}

.modal button.close {
    position: absolute;
    background-color: #213f5f !important;
    right: 0px;
    top: 0px;
    padding: 5px 9px 5px;
    font-size: 22px;
    width: 30px;
    text-align: center;
    display: inline-block;
    opacity: 1;
    color: #fff;
    border-radius: 40px;
    height: 30px;
}
.close:not(:disabled):not(.disabled):focus, .close:not(:disabled):not(.disabled):hover {
    color: #fff;
    text-decoration: none;
    opacity: 1;
    background-color: #ee1d23 !important;
}
button.close.close_modalbody {
    top: -30px;
    right: -30px;
}
.modal input {
    width: 100%;
}

.modal_inputs input {
    width: inherit;
}

.lbl_heading {
    margin-bottom: 0;
    margin-top: 10px;
}

.lbl_heading2 {
    margin-bottom: 12px;
    margin-top: 10px;
}

.bd_select .form-control {
    border-radius: 0;
    height: 32px;
}

#modal_login .submit_button {
    width: 130px !important;
    text-align: center !important;
}

#signup_error, #login_error {
    text-align: center;
    color: #fb5858;
}

.custom-control-label::before {
    width: 1.5rem;
    height: 1.5rem;
}





@media (min-width: 992px){
    #familab-search-mobiles .drawer_input input:first-child {
        font-size: 16px;
    }
}


#familab-search-mobiles .drawer_input input:first-child {
    height: 44px;
    background-color: #fff;
    border: none;
    border-bottom: 2px solid #e8e8e8;
    line-height: 42px;
    -webkit-transition: color .3s ease-in;
    -moz-transition: color .3s ease-in;
    -ms-transition: color .3s ease-in;
    -o-transition: color .3s ease-in;
    transition: color .3s ease-in;
    width: 100%;
    padding: 0 40px 0 0;
}


.js-drawer-open.js-drawer-open-top #familab-search-mobiles .search-drawer-header {
    transform: translateY(0);
    transition-delay: .3s;
    opacity: 1;
    visibility: visible;
    max-width: 900px;
    margin: 0 auto;
}


@media (min-width: 768px){
    #familab-search-mobiles .search-drawer-header {
        padding: 20px 15px;
    }
}

#familab-search-mobiles .search-drawer-header {
    padding: 0 15px 20px;
    transition: all .6s linear;
    transform: translateY(-100%);
    opacity: 0;
    visibility: hidden;
}


@media (min-width: 768px){
    #familab-search-mobiles button.js-btn-ajax-search {
        font-size: 22px;
    }
}

#familab-search-mobiles button.js-btn-ajax-search {
    position: absolute;
    top: 0;
    right: 0;
    color: #666;
    font-size: 16px;
    height: 43px;
    width: 43px;
    text-align: right;
    padding: 0;
    padding-right: 5px;
}


.deactive-size{
    background:#cccccc;
}


span.cart-counter {
    width: 20px;
    height: 20px;
    font-size: 12px;
    background-color: #ee1d23;
    border-radius: 20px;
    display: inline-block;
    text-align: center;
    left: -9px;
    position: absolute;
    top: -7px;
    /* line-height: 20px; */
}
.header .header-control-menu .menu-item.menu-wishlist-item span:before, .header .header-control-menu .menu-item.menu-wishlist-item span:before {
    content: initial;
}